/* HB, idefix, Trendyol %15 ufaltma */

/* Hepsiburada önceki scale 2 idi, %15 küçük = 1.7 */
.trust-item[data-logo="hepsiburada"] .real-logo-bubble img,
.trust-item[data-logo="hepsiburada"] .round-logo-ball img{
  transform:scale(1.7)!important;
  transform-origin:center!important;
}

/* idefix önceki scale 2 idi, %15 küçük = 1.7 */
.trust-item[data-logo="idefix"] .real-logo-bubble img,
.trust-item[data-logo="idefix"] .round-logo-ball img{
  transform:scale(1.7)!important;
  transform-origin:center!important;
}

/* Trendyol önceki scale 1.3 idi, %15 küçük = 1.105 */
.trust-item[data-logo="trendyol"] .real-logo-bubble img,
.trust-item[data-logo="trendyol"] .round-logo-ball img{
  transform:scale(1.105)!important;
  transform-origin:center!important;
}
